{
  "submission_id": "1086971",
  "keywords": [
    {
      "keyword_id": "66629",
      "keyword_name": "clearing",
      "contributed": "f",
      "submissions_count": "46"
    },
    {
      "keyword_id": "1908",
      "keyword_name": "cunnilingus",
      "contributed": "f",
      "submissions_count": "12778"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "152393"
    },
    {
      "keyword_id": "35659",
      "keyword_name": "female/male",
      "contributed": "f",
      "submissions_count": "30226"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "14895"
    },
    {
      "keyword_id": "787",
      "keyword_name": "jaguar",
      "contributed": "f",
      "submissions_count": "3222"
    },
    {
      "keyword_id": "4901",
      "keyword_name": "johnny",
      "contributed": "f",
      "submissions_count": "353"
    },
    {
      "keyword_id": "271",
      "keyword_name": "licking",
      "contributed": "f",
      "submissions_count": "22976"
    },
    {
      "keyword_id": "7028",
      "keyword_name": "lori",
      "contributed": "f",
      "submissions_count": "369"
    },
    {
      "keyword_id": "4439",
      "keyword_name": "oral sex",
      "contributed": "f",
      "submissions_count": "20946"
    },
    {
      "keyword_id": "3826",
      "keyword_name": "outdoors",
      "contributed": "f",
      "submissions_count": "14210"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "28",
  "create_datetime": "2016-05-12 01:26:34.036865+00",
  "create_datetime_usertime": "12 May 2016 03:26 CEST",
  "last_file_update_datetime": "2016-05-12 01:04:41.953726+00",
  "last_file_update_datetime_usertime": "12 May 2016 03:04 CEST",
  "username": "jaugur",
  "user_id": "223533",
  "user_icon_file_name": "233692_jaugur_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/233/233692_jaugur_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/233/233692_jaugur_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/233/233692_jaugur_avatar.png",
  "file_name": "1503374_jxxxj_jllick.swf",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1503/1503374_jxxxj_jllick.swf",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1503/1503374_jxxxj_jllick.swf",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1503/1503374_jxxxj_jllick.swf",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1503/1503374_jxxxj_jllick.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1503/1503374_jxxxj_jllick.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1503/1503374_jxxxj_jllick.jpg",
  "thumb_huge_x": "150",
  "thumb_huge_y": "150",
  "thumb_large_x": "150",
  "thumb_large_y": "150",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "1503374",
      "file_name": "1503374_jxxxj_jllick.swf",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1503/1503374_jxxxj_jllick.swf",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1503/1503374_jxxxj_jllick.swf",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1503/1503374_jxxxj_jllick.swf",
      "mimetype": "application/x-shockwave-flash",
      "submission_id": "1086971",
      "user_id": "223533",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "2d6f4146ba86304fcc28f8c891053667",
      "full_file_md5": "2d6f4146ba86304fcc28f8c891053667",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "e1809e5078f493240073994a8963d7c8",
      "deleted": "f",
      "create_datetime": "2016-05-12 01:03:58.207498+00",
      "create_datetime_usertime": "12 May 2016 03:03 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1503/1503374_jxxxj_jllick.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1503/1503374_jxxxj_jllick.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1503/1503374_jxxxj_jllick.jpg",
      "thumb_huge_x": "150",
      "thumb_huge_y": "150",
      "thumb_large_x": "150",
      "thumb_large_y": "150",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120"
    },
    {
      "file_id": "1503375",
      "file_name": "1503375_jxxxj_jllick.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1503/1503375_jxxxj_jllick.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1503/1503375_jxxxj_jllick.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1503/1503375_jxxxj_jllick.jpg",
      "mimetype": "image/png",
      "submission_id": "1086971",
      "user_id": "223533",
      "submission_file_order": "1",
      "full_size_x": "1200",
      "full_size_y": "1000",
      "screen_size_x": "920",
      "screen_size_y": "767",
      "preview_size_x": "300",
      "preview_size_y": "250",
      "initial_file_md5": "fd905adb13c2e10d7e36ec1105dc23ca",
      "full_file_md5": "1c01138814b53f0f117dd07e03513c2f",
      "large_file_md5": "d9bddba3cb6d388c53d5b7da77bfe8f6",
      "small_file_md5": "b5e0797d60d6b63d52497cf03d821eea",
      "thumbnail_md5": "09e2fd8c0777c5ffb3553cb0bd20ce23",
      "deleted": "f",
      "create_datetime": "2016-05-12 01:04:41.953726+00",
      "create_datetime_usertime": "12 May 2016 03:04 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1503/1503375_jxxxj_jllick.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1503/1503375_jxxxj_jllick_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1503/1503375_jxxxj_jllick_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "100",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "167",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "250"
    }
  ],
  "pools": [
    {
      "pool_id": "19797",
      "name": "Animation",
      "description": "All my animations",
      "count": "48",
      "submission_left_submission_id": "989343",
      "submission_left_file_name": "1358028_jxxxj_tx.swf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1358/1358028_jxxxj_tx.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1358/1358028_jxxxj_tx.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1358/1358028_jxxxj_tx.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "1103039",
      "submission_right_file_name": "1527591_jxxxj_jlethan.swf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1527/1527591_jxxxj_jlethan.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1527/1527591_jxxxj_jlethan.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1527/1527591_jxxxj_jlethan.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "19784",
      "name": "Johnny",
      "description": "Pics and animations of Johnny",
      "count": "74",
      "submission_left_submission_id": "1034835",
      "submission_left_file_name": "1425336_jxxxj_jhonny_72dpi_rgb.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1425/1425336_jxxxj_jhonny_72dpi_rgb.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1425/1425336_jxxxj_jhonny_72dpi_rgb_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1425/1425336_jxxxj_jhonny_72dpi_rgb_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "85",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "141",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "212",
      "submission_right_submission_id": "1089387",
      "submission_right_file_name": "1506885_jxxxj_jxxxj_20160313.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1506/1506885_jxxxj_jxxxj_20160313.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1506/1506885_jxxxj_jxxxj_20160313_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1506/1506885_jxxxj_jxxxj_20160313_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "105",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "176",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "263"
    },
    {
      "pool_id": "19783",
      "name": "Lori",
      "description": "Pics and animations of Lori",
      "count": "95",
      "submission_left_submission_id": "1084432",
      "submission_left_file_name": "1499823_jxxxj_jxxxj_online_version.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1499/1499823_jxxxj_jxxxj_online_version.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1499/1499823_jxxxj_jxxxj_online_version_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1499/1499823_jxxxj_jxxxj_online_version_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "85",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "141",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "212",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1088524",
      "submission_right_file_name": "1505684_jxxxj_0316ych1.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1505/1505684_jxxxj_0316ych1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1505/1505684_jxxxj_0316ych1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1505/1505684_jxxxj_0316ych1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "82",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "137",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "205",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Johnny headed towards the exit of the forest. He followed his kids and Tali, the nanny, to make sure \neverything was going allright. For the teenager lynx and the two jaguar boys it would be their first short \ntraining trip. They would practice some of their druid techniques they had learned in a less safe enviroment, but still within reasonable levels of danger. The kids were completely excited, and the nanny was a bit anxious, but still excited. Johnny kissed his children goodbye.\n\"Be careful, Toni and Dani.\"\n\"We will, daddy!\" They both shouted happily. Johnny smiled and gave them a big hug.\n\"Don't worry, Mr. Johnny, I'll take good care of them!\" Tali said, struggling to not show a shaky voice.\nShe was a bit nervous because this would be the first time she would look after the kids outside of the\nsafe place she usually did.\n\"I know you will\" he mentioned. \"Just come back before sunset.\"\nAs the kids and the nanny went out to the woods, Johnny waved them goodbye.\nIt was the first time in months he was alone with Lori in that realm of peacefulness for more than a couple of hours. Don't think wrong of him, he absolutely loved his children. But of course, every now and then he needed some time for himself. And for Lori, she also needed to relax once in a while. Being a parent was demanding but very rewarding.\nJohnny walked back to the lake. He thought of taking a bath, and then looking for Lori for some time \ntogether. He would take his time. He finally arrived to the beautiful waterfall where he could bathe \nand cool off. However, he was not going to cool off, but the complete opposite.\nLori was already sitting by the side of the lake, nude. He could only watch her and think about that gorgeus body, and how fortunate he was of being with a lady like her. He approached her slowly, though his footsteps gave away his position. She turned back her head and saw him coming to her. She smiled and left a spot for him by her side.\n\"Johnny, I was waiting for you\"\n\"You were?\"\n\"Of course! I thought you might wanted company\" Johnny smiled. Her company was always good company.\n\"So how are you feeling? This is the first time we let the kids go with Tali alone\"\n\"I know\" Lori sighed. \"It's strange, but they're growing up. I'm a bit worried, but happy.\"\n\"They're in good hands, baby\" Johnny hugged his wife to confort her.\n\"Yes, Tali is a good girl. I do trust her.\"\n\"Don't worry, Lori. She'll know how to handle them.\" He grabbed her hand and squeezed it lovingly.\n\"So what do you want to do, honey?\" Johnny continued.\n\"Well...\" Lori looked at him in a sexy way \"We could make the most of our time alone. Maybe you want to do some exploring of your own all over me?\" She took his hand and moved it around her body so he could grab a feel. Johnny felt a rush through his spine. \"It would help me...\"\nThe male jaguar kissed her and guided her to a clearing not far from the lake. She stretched and opened her legs wide open inviting her husband to share some love with her. Though, he noticed she wasn't really ready for sex. He decided he should put his face over there and started licking her pussy. Lori wasn't expecting that, but she let herself go anyway. Johnny sucked slowly, waiting for her clit to grow. And it did. Her nipples hardened with every lick. She twitched a bit, bending her body back and forth. She panted and moaned increasingly louder. Johnny kept going for a few minutes. Lori was feeling incredibly horny, so she wanted more. She wanted to feel his body close to her. She craved for his embrace and warmth. She wanted his manhood, stiff as wood, to explore every bit of herself.\n\"Get closer and give me everything\"\nIt was time for Johnny to fulfill her wishes.[/i]\n\nUsually Lori is the one giving, but sometimes, it's good to just relax and let Johnny take the lead.\n\nI know I haven't done a lot of animations lately, but art and animation commissions are still open. [url=https://inkbunny.net/journalview.php?id=213108]Look at the journals for information on ordering[/url].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Johnny headed towards the exit of the forest. He followed his kids and Tali, the nanny, to make sure <br />everything was going allright. For the teenager lynx and the two jaguar boys it would be their first short <br />training trip. They would practice some of their druid techniques they had learned in a less safe enviroment, but still within reasonable levels of danger. The kids were completely excited, and the nanny was a bit anxious, but still excited. Johnny kissed his children goodbye.<br />&quot;Be careful, Toni and Dani.&quot;<br />&quot;We will, daddy!&quot; They both shouted happily. Johnny smiled and gave them a big hug.<br />&quot;Don&#039;t worry, Mr. Johnny, I&#039;ll take good care of them!&quot; Tali said, struggling to not show a shaky voice.<br />She was a bit nervous because this would be the first time she would look after the kids outside of the<br />safe place she usually did.<br />&quot;I know you will&quot; he mentioned. &quot;Just come back before sunset.&quot;<br />As the kids and the nanny went out to the woods, Johnny waved them goodbye.<br />It was the first time in months he was alone with Lori in that realm of peacefulness for more than a couple of hours. Don&#039;t think wrong of him, he absolutely loved his children. But of course, every now and then he needed some time for himself. And for Lori, she also needed to relax once in a while. Being a parent was demanding but very rewarding.<br />Johnny walked back to the lake. He thought of taking a bath, and then looking for Lori for some time <br />together. He would take his time. He finally arrived to the beautiful waterfall where he could bathe <br />and cool off. However, he was not going to cool off, but the complete opposite.<br />Lori was already sitting by the side of the lake, nude. He could only watch her and think about that gorgeus body, and how fortunate he was of being with a lady like her. He approached her slowly, though his footsteps gave away his position. She turned back her head and saw him coming to her. She smiled and left a spot for him by her side.<br />&quot;Johnny, I was waiting for you&quot;<br />&quot;You were?&quot;<br />&quot;Of course! I thought you might wanted company&quot; Johnny smiled. Her company was always good company.<br />&quot;So how are you feeling? This is the first time we let the kids go with Tali alone&quot;<br />&quot;I know&quot; Lori sighed. &quot;It&#039;s strange, but they&#039;re growing up. I&#039;m a bit worried, but happy.&quot;<br />&quot;They&#039;re in good hands, baby&quot; Johnny hugged his wife to confort her.<br />&quot;Yes, Tali is a good girl. I do trust her.&quot;<br />&quot;Don&#039;t worry, Lori. She&#039;ll know how to handle them.&quot; He grabbed her hand and squeezed it lovingly.<br />&quot;So what do you want to do, honey?&quot; Johnny continued.<br />&quot;Well...&quot; Lori looked at him in a sexy way &quot;We could make the most of our time alone. Maybe you want to do some exploring of your own all over me?&quot; She took his hand and moved it around her body so he could grab a feel. Johnny felt a rush through his spine. &quot;It would help me...&quot;<br />The male jaguar kissed her and guided her to a clearing not far from the lake. She stretched and opened her legs wide open inviting her husband to share some love with her. Though, he noticed she wasn&#039;t really ready for sex. He decided he should put his face over there and started licking her pussy. Lori wasn&#039;t expecting that, but she let herself go anyway. Johnny sucked slowly, waiting for her clit to grow. And it did. Her nipples hardened with every lick. She twitched a bit, bending her body back and forth. She panted and moaned increasingly louder. Johnny kept going for a few minutes. Lori was feeling incredibly horny, so she wanted more. She wanted to feel his body close to her. She craved for his embrace and warmth. She wanted his manhood, stiff as wood, to explore every bit of herself.<br />&quot;Get closer and give me everything&quot;<br />It was time for Johnny to fulfill her wishes.</em><br /><br />Usually Lori is the one giving, but sometimes, it&#039;s good to just relax and let Johnny take the lead.<br /><br />I know I haven&#039;t done a lot of animations lately, but art and animation commissions are still open. <a href=\"https://inkbunny.net/journalview.php?id=213108\" rel=\"nofollow\">Look at the journals for information on ordering</a>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Lick, lick, lick",
  "deleted": "f",
  "public": "t",
  "mimetype": "application/x-shockwave-flash",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "6",
  "type_name": "Shockwave/Flash - Animation",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "3",
  "views": "374",
  "latest_file_name": "1503375_jxxxj_jllick.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1503/1503375_jxxxj_jllick.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1503/1503375_jxxxj_jllick.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1503/1503375_jxxxj_jllick.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1503/1503375_jxxxj_jllick.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1503/1503375_jxxxj_jllick_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1503/1503375_jxxxj_jllick_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "100",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "167",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "250"
}